BizKitHub
getLogAdmin BFF

/bff/log/list

Returns a paginated list of system log entries for the current organisation. Optionally filtered to a single contact via the contactId (external id) query parameter.

LoggetBffLogList

Parameters

3 query

Query parameters

· 3
pagestringOptional

Page number (1-based) for pagination.

Example1
limitstringOptional

Maximum items per page (1–500, default 50).

Example50
contactIdstringOptional

External (16-char) id of a contact. When provided, only logs associated with that contact via core__system_log_contact are returned.

ExampleDlko1bEG85c6304a

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/log/list

get
curl -X GET "https://api.bizkithub.com/bff/log/list?page=1&limit=50&contactId=Dlko1bEG85c6304a" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key